Bug 844897 - [RemoveTag] Code leadage when clicking remove tag lable with a specified test plan
[RemoveTag] Code leadage when clicking remove tag lable with a specified test...
Status: CLOSED WONTFIX
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 03:40 EDT by jihu
Modified: 2012-09-10 22:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-10 22:09:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Remove tag error (286.75 KB, image/png)
2012-08-01 03:40 EDT, jihu
no flags Details

  None (edit)
Description jihu 2012-08-01 03:40:31 EDT
Created attachment 601675 [details]
Remove tag error

Description of problem:
Please refer summary 

Version-Release number of selected component (if applicable):
TCMS 3.8.0 on stage 

How reproducible:

sometime

Steps to Reproduce:
1.Open test plan  6876 
2.Select some test cases.
3.Mouse over "Tag"lable
4.Click the "Remove Tag"
  
Actual results:
A dialog box pop out with some code leadage,please refer screenshot

Expected results:
It should display a normal remove tag dialog box.

Additional info:
Comment 1 jianchen 2012-08-03 02:04:11 EDT
make sure the tag's name is English characters and retry.
Thanks. 
(In reply to comment #0)
> Created attachment 601675 [details]
> Remove tag error
> 
> Description of problem:
> Please refer summary 
> 
> Version-Release number of selected component (if applicable):
> TCMS 3.8.0 on stage 
> 
> How reproducible:
> 
> sometime
> 
> Steps to Reproduce:
> 1.Open test plan  6876 
> 2.Select some test cases.
> 3.Mouse over "Tag"lable
> 4.Click the "Remove Tag"
>   
> Actual results:
> A dialog box pop out with some code leadage,please refer screenshot
> 
> Expected results:
> It should display a normal remove tag dialog box.
> 
> Additional info:
Comment 2 yawei Li 2012-09-10 22:09:51 EDT
there is no plan to support other language.

Note You need to log in before you can comment on or make changes to this bug.